<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

<!--    <androidx.constraintlayout.widget.ConstraintLayout-->
<!--        android:id="@+id/mRelLogo"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="@dimen/dp_100"-->
<!--        android:background="@drawable/shape_health_bg_new"-->
<!--        app:layout_constraintLeft_toLeftOf="parent"-->
<!--        app:layout_constraintTop_toBottomOf="@+id/title">-->

<!--        <TextView-->
<!--            android:id="@+id/tv1"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_marginLeft="@dimen/dp_20"-->
<!--            android:text="目前得分："-->
<!--            android:textColor="@color/white"-->
<!--            android:textSize="@dimen/dp_16"-->
<!--            app:layout_constraintBottom_toBottomOf="parent"-->
<!--            app:layout_constraintLeft_toLeftOf="parent"-->
<!--            app:layout_constraintTop_toTopOf="parent" />-->

<!--        <TextView-->
<!--            android:id="@+id/tv2"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_centerVertical="true"-->
<!--            android:layout_toRightOf="@+id/tv1"-->
<!--            android:text="0"-->
<!--            android:textColor="@color/white"-->
<!--            android:textSize="@dimen/dp_30"-->
<!--            app:layout_constraintBaseline_toBaselineOf="@+id/tv1"-->
<!--            app:layout_constraintLeft_toRightOf="@+id/tv1" />-->

<!--        <TextView-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_centerVertical="true"-->
<!--            android:layout_toRightOf="@+id/tv2"-->
<!--            android:text="分"-->
<!--            android:textColor="@color/white"-->
<!--            android:textSize="@dimen/dp_16"-->
<!--            app:layout_constraintBaseline_toBaselineOf="@+id/tv1"-->
<!--            app:layout_constraintLeft_toRightOf="@+id/tv2" />-->

<!--        <ImageView-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_alignParentRight="true"-->
<!--            android:layout_centerVertical="true"-->
<!--            android:src="@mipmap/ic_quest_detail"-->
<!--            app:layout_constraintBottom_toBottomOf="parent"-->
<!--            app:layout_constraintRight_toRightOf="parent"-->
<!--            app:layout_constraintTop_toTopOf="parent" />-->
<!--    </androidx.constraintlayout.widget.ConstraintLayout>-->

<!--    <View-->
<!--        android:id="@+id/mView"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="@dimen/dp_50"-->
<!--        android:background="@drawable/shape_health_bg_new"-->
<!--        app:layout_constraintLeft_toLeftOf="parent"-->
<!--        app:layout_constraintTop_toBottomOf="@+id/mRelLogo" />-->


    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:layout_marginVertical="@dimen/dp_10"
        app:cardBackgroundColor="@android:color/transparent"
        app:cardCornerRadius="@dimen/dp_10"
        app:cardElevation="@dimen/dp_0"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/title"
        >

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mRecycle"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </androidx.cardview.widget.CardView>


</androidx.constraintlayout.widget.ConstraintLayout>